Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 309 - dhcpcd seg faults
Summary: dhcpcd seg faults
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: dhcpcd
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-05 02:37 UTC by jwd
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-09 21:19:38 UTC


Attachments (Terms of Use)

Description jwd 1998-12-05 02:37:36 UTC
dhcpd that shipped with RH 5.2 Seg faults

Comment 1 jwd 1998-12-05 02:39:59 UTC
My dscription was wrong. It is not the dhcpd but the dhcpcd that seg
faults

Comment 2 David Lawrence 1998-12-06 21:48:59 UTC
Could you be a little more descriptive of the problem. For example
which version is the dhcpcd package you are using? Also where is this
occurring such as bootup or running manually from the command line?

Comment 3 jwd 1998-12-07 02:58:59 UTC
The version that is effected is the one shipping with 5.2
rpm reports this as 0.70-2

The segment faults occur both if run at start up and if run from the
command line.

Comment 4 David Lawrence 1998-12-09 21:19:59 UTC
Unable to get this version of the client daemon to fail in the test
lab.


Note You need to log in before you can comment on or make changes to this bug.